Subject: FW: Collaboration with Enron
From: [email-masked]
To: [email-masked]
Date: Thu, 6 Sep 2001 06:44:50 -0700 (PDT)

Mike,

Please, take a look at this one.

Vince
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, September 05, 2001 12:07 PM
To:	Kaminski, Vince J
Cc:	Patrick, Christie
Subject:	Collaboration with Enron

Dear Vince,

I just sent this message to you and Christie Patrick, but I believe I had an
incorrect e-mail address for you the first time.  Hopefully this message will
reach you with no problems.

I hope this message finds you both very well!  As you may recall, I will be
working for McKinsey and Company in Seattle starting this fall.  However, my
interest in energy has continued to grow since Wharton's Tiger Team project
with Enron last spring, and I decided to spend the second half of my summer
working in the industry.

I am currently serving as interim Marketing Manager for e-Acumen, a venture-
backed provider of high-end analytics, software, and advisory services to
financial services companies trading weather derivatives and re-insurers
dealing in catastrophic weather risk policies, as well as to power and energy
industry clients.  Our primary investor is GE Power Systems, while some of our
other investors include Woodside Fund, Perseus Capital, CreateLabs, and
NewVista Capital.

I represent the Weather Risk Services group, which provides consensus weather
forecasts--forecasts that consistently beat the National Weather Service
Medium Range Forecast model--to financial, power and energy industry clients,
of which Enron is one. In addition, the group provides load forecasts to many
of the largest power traders in the country.

e-Acumen's newest product, WeatherAcumen, is a quantitative weather risk
platform based on leading edge portfolio optimization analytics and simulation
techniques.  WeatherAcumen mitigates weather risk by more accurately
determining intrinsic values of weather derivatives, and features proprietary
applications of a non-parametric Monte Carlo simulation engine that provides
high fidelity indications of statistical arbitrage opportunities, resulting in
more profitable hedging and trading strategies.

A WeatherAcumen demonstration is scheduled for September 14 with Mark Tawney,
head of the weather desk, as well as Claudio Ribeiro, Joe Hrgovcic, and
Michael Nguyen.   While they will be considering the functional benefits of
such a platform to Enron's weather operations, I wanted to discuss a longer-
term partnership opportunity with you that could benefit Enron from a
marketing and profitability standpoint.

One possible model for collaboration could involve e-Acumen providing a direct
link from the WeatherAcumen platform to EnronOnline in order to drive
increased trading volume to your site.  WeatherAcumen's superior analytics,
industry-leading weather backcasts and forecasts, and proprietary simulation
technology allow weather derivatives, power, and gas traders to have greater
price-discovery capabilities.  Even better, firms trading with a WeatherAcumen-
enabled counterparty will have more confidence in posted prices, and thus be
more willing to trade on your site.  We feel that such a partnership could
very beneficial to both Enron and e-Acumen.

I would appreciate the opportunity to talk with you in person. Please let me
know if there is a convenient time to call you to discuss how we might
collaborate with Enron.  Thank you very much, and I look forward to the
possibility of working with you again.

Very best regards,

Heather Thorne
Marketing Manager, e-Acumen